
.BourkeStHeader .Head{
    color: #000000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
    font-weight:bold;
    padding:20px 30px 10px 30px;
}

.BourkeStHeader .Normal
{
    font-size:14px;
    font-family: Verdana,Geneva,sans-serif;
    padding:20px 30px 10px 30px;
}
.BourkeStHeader .Normal a
{
    text-decoration:underline;
    color: #1d8787;
}
